<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php

include ("../navigation/header.php");
$page_name = "AD-pre defined";
include ("../navigation/access.php");
include('../include/formValidations.php');
$page_display='';

//$size=$_GET['sizes'];

   $list_item = "";
   $page = $_GET['page_select'];
   $input_type="char"; 
   if ($page=="stores-location") { $table_name = $_SESSION['db_prefix']."_list_stores_location"; $sizes=0;}
   if ($page=="places") { $table_name = $_SESSION['db_prefix']."_list_places"; $sizes=0;}
   if ($page=="country") { $table_name = $_SESSION['db_prefix']."_list_country"; $sizes=0;}
   if ($page=="timber-class") { $table_name = $_SESSION['db_prefix']."_list_timber_class"; $sizes=0;}
   if ($page=="timber-width") { $table_name = $_SESSION['db_prefix']."_list_timber_width"; $input_type="number"; $sizes=0;}
   if ($page=="timber-depth") { $table_name = $_SESSION['db_prefix']."_list_timber_depth"; $input_type="number"; $sizes=0;}
   if ($page=="timber-length") { $table_name = $_SESSION['db_prefix']."_list_timber_length"; $input_type="number"; $sizes=0;}
   if ($page=="department") { $table_name = $_SESSION['db_prefix']."_list_department"; $sizes=0;}
   if ($page=="absent") { $table_name = $_SESSION['db_prefix']."_list_absent"; $sizes=0;}
   if ($page=="branch") { $table_name = $_SESSION['db_prefix']."_list_branch"; $sizes=0;}
   if ($page=="banks") { $table_name = $_SESSION['db_prefix']."_list_banks"; $sizes=0;}
   if ($page=="early") { $table_name = $_SESSION['db_prefix']."_list_early"; $sizes=0;}
   if ($page=="late") { $table_name = $_SESSION['db_prefix']."_list_late"; $sizes=0;}
   if ($page=="position") { $table_name = $_SESSION['db_prefix']."_list_positions"; $sizes=0;}
   if ($page=="warnings") { $table_name = $_SESSION['db_prefix']."_list_warnings"; $sizes=0;}
   if ($page=="account") { $table_name = $_SESSION['db_prefix']."_list_account"; $sizes=0;}
   if ($page=="sellers") { $table_name = $_SESSION['db_prefix']."_list_sellers"; $sizes=0;}
   if ($page=="designers") { $table_name = $_SESSION['db_prefix']."_list_designers"; $sizes=0;}
   
   if ($page=="roof-cover") { $table_name = $_SESSION['db_prefix']."_list_roofcover"; $sizes=0;}
  
   if ($page=="company") { $table_name = $_SESSION['db_prefix']."_list_company"; $sizes=0;}
   if ($page=="account") { $table_name = $_SESSION['db_prefix']."_list_account"; $sizes=0;}
   if ($page=="names") { $table_name = $_SESSION['db_prefix']."_list_names"; $sizes=0;}
   if ($page=="quote-validity") { $table_name = $_SESSION['db_prefix']."_list_quote_validity"; $sizes=0;}
   if ($page=="admin-names") { $table_name = $_SESSION['db_prefix']."_list_admin"; $sizes=0;}
   
   if ($page=="truss-type-1") { $table_name = $_SESSION['db_prefix']."_list_truss_type_1"; $input_type="capitals"; $sizes=0;}
   if ($page=="truss-type-2") { $table_name = $_SESSION['db_prefix']."_list_truss_type_2"; $input_type="capitals"; $sizes=0;}
   if ($page=="truss-type-3") { $table_name = $_SESSION['db_prefix']."_list_truss_type_3"; $input_type="capitals"; $sizes=0;}
   
   if ($page=="bracing") { $table_name = $_SESSION['db_prefix']."_list_bracing"; $sizes=1;}
   if ($page=="sundries") { $table_name = $_SESSION['db_prefix']."_list_sundries"; $sizes=1; }
   
   if ($page=="vehicles") { $table_name = $_SESSION['db_prefix']."_list_vehicles"; $input_type="capitals"; $sizes=0;}
   if ($page=="drivers") { $table_name = $_SESSION['db_prefix']."_list_drivers";  $sizes=0;}
   
   $set = $_GET['set'];
   
 
if ($set==0) {
	
	if ($table_name==$_SESSION['db_prefix'].'_stores_location') { $page_display='Different stores locations';}
	if ($table_name==$_SESSION['db_prefix'].'_list_places') { $page_display='Places';}
	if ($table_name==$_SESSION['db_prefix'].'_list_country') { $page_display='Countries';}
	if ($table_name==$_SESSION['db_prefix'].'_timber class') { $page_display='Timber classes';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_depth') { $page_display='Timber size depth';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_length') { $page_display='Timber size length';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_width') { $page_display='Timber size width';}
	if ($table_name==$_SESSION['db_prefix'].'_list_department') { $page_display='Company departments';}
	if ($table_name==$_SESSION['db_prefix'].'_list_absent') { $page_display='Reasons for absenteeism';}
	if ($table_name==$_SESSION['db_prefix'].'_list_branch') { $page_display='Bank branches';}
	if ($table_name==$_SESSION['db_prefix'].'_list_banks') { $page_display='Banks';}
	if ($table_name==$_SESSION['db_prefix'].'_list_early') { $page_display='Reasons for early dismiss';}
	if ($table_name==$_SESSION['db_prefix'].'_list_late') { $page_display='Reasons for late coming';}
	if ($table_name==$_SESSION['db_prefix'].'_list_positions') { $page_display='Employee positions';}
	if ($table_name==$_SESSION['db_prefix'].'_list_warnings') { $page_display='Disciplinairy warnings';}
	if ($table_name==$_SESSION['db_prefix'].'_list_sellers') { $page_display='Sales representatives';}
	if ($table_name==$_SESSION['db_prefix'].'_list_designers') { $page_display='Truss designers';}
	if ($table_name==$_SESSION['db_prefix'].'_list_roofcover') { $page_display='Type of roof covers used';}
	if ($table_name==$_SESSION['db_prefix'].'_list_company') { $page_display='Internal Companies';}
	if ($table_name==$_SESSION['db_prefix'].'_list_account') { $page_display='Type of account';}
	if ($table_name==$_SESSION['db_prefix'].'_list_names') { $page_display='Persons issueing warnings';}
	if ($table_name==$_SESSION['db_prefix'].'_list_qaote_validity') { $page_display='Validity period of quotes';}
	if ($table_name==$_SESSION['db_prefix'].'_list_admin') { $page_display='Admistrative employees';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_1') { $page_display='First part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_2') { $page_display='Second part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_3') { $page_display='Third part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_bracing') { $page_display='Bracing items';}
	if ($table_name==$_SESSION['db_prefix'].'_list_sundries') { $page_display='Sundry items';}
	if ($table_name==$_SESSION['db_prefix'].'_list_vehicles') { $page_display='Registration numbers';}
	if ($table_name==$_SESSION['db_prefix'].'_list_drivers') { $page_display='Drivers';}
	
	
    $page_query = "SELECT item_name FROM $table_name  ORDER BY item_name ASC";
	$arrId2 = array ();
	$arrName2 = array ();
	$page_result = execsql($page_query);
	if ($page_result!="") {
	$page_num = mysql_num_rows($page_result);
	$b = 0;
	while ($b < $page_num) {
		$arrId2[$b] = mysql_result($page_result, $b, "item_name");
		$arrName2[$b] = mysql_result($page_result, $b, "item_name");
		$b++;
	}
	}
}

if ($set==1) {
		
	$item = $_GET['item_text'];
	$item = trim($item," ");
		
	if ($sizes==1) {
		$text_1=$_GET['text_1'];
		$text_2=$_GET['text_2'];
		$text_3=$_GET['text_3'];
		if ($page=="bracing") { $table_name = $_SESSION['db_prefix']."_list_bracing";}
        if ($page=="sundries") { $table_name = $_SESSION['db_prefix']."_list_sundries";}
		$item_query  = "INSERT INTO $table_name (item_name, depth, width, class) VALUES (trim('".$item."'), trim('".$text_1."'), trim('".$text_2."'), trim('".$text_3."') )";
   		execsql($item_query);
	}
	else {
		$item_query  = "INSERT INTO $table_name (item_name) VALUES ('".$item."')";
        execsql($item_query);
	}
		
	


    if ($table_name==$_SESSION['db_prefix'].'_stores_location') { $page_display='Different stores locations';}
	if ($table_name==$_SESSION['db_prefix'].'_list_places') { $page_display='Places';}
	if ($table_name==$_SESSION['db_prefix'].'_list_country') { $page_display='Countries';}
	if ($table_name==$_SESSION['db_prefix'].'_timber class') { $page_display='Timber classes';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_depth') { $page_display='Timber size depth';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_length') { $page_display='Timber size length';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_width') { $page_display='Timber size width';}
	if ($table_name==$_SESSION['db_prefix'].'_list_department') { $page_display='Company departments';}
	if ($table_name==$_SESSION['db_prefix'].'_list_absent') { $page_display='Reasons for absenteeism';}
	if ($table_name==$_SESSION['db_prefix'].'_list_branch') { $page_display='Bank branches';}
	if ($table_name==$_SESSION['db_prefix'].'_list_banks') { $page_display='Banks';}
	if ($table_name==$_SESSION['db_prefix'].'_list_early') { $page_display='Reasons for early dismiss';}
	if ($table_name==$_SESSION['db_prefix'].'_list_late') { $page_display='Reasons for late coming';}
	if ($table_name==$_SESSION['db_prefix'].'_list_positions') { $page_display='Employee positions';}
	if ($table_name==$_SESSION['db_prefix'].'_list_warnings') { $page_display='Disciplinairy warnings';}
	if ($table_name==$_SESSION['db_prefix'].'_list_sellers') { $page_display='Sales representatives';}
	if ($table_name==$_SESSION['db_prefix'].'_list_designers') { $page_display='Truss designers';}
	if ($table_name==$_SESSION['db_prefix'].'_list_roofcover') { $page_display='Type of roof covers used';}
	if ($table_name==$_SESSION['db_prefix'].'_list_company') { $page_display='Internal Companies';}
	if ($table_name==$_SESSION['db_prefix'].'_list_account') { $page_display='Type of account';}
	if ($table_name==$_SESSION['db_prefix'].'_list_names') { $page_display='Persons issueing warnings';}
	if ($table_name==$_SESSION['db_prefix'].'_list_qaote_validity') { $page_display='Validity period of quotes';}
	if ($table_name==$_SESSION['db_prefix'].'_list_admin') { $page_display='Admistrative employees';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_1') { $page_display='First part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_2') { $page_display='Second part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_3') { $page_display='Third part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_bracing') { $page_display='Bracing items';}
	if ($table_name==$_SESSION['db_prefix'].'_list_sundries') { $page_display='Sundry items';}
	if ($table_name==$_SESSION['db_prefix'].'_list_vehicles') { $page_display='Registration numbers';}
	if ($table_name==$_SESSION['db_prefix'].'_list_drivers') { $page_display='Drivers';}
	
    $page_query = "SELECT item_name FROM $table_name  ORDER BY item_name ASC";
	$arrId2 = array ();
	$arrName2 = array ();
	$page_result = execsql($page_query);
	if ($page_result!="") {
	$page_num = mysql_num_rows($page_result);
	$b = 0;
	while ($b < $page_num) {
		$arrId2[$b] = mysql_result($page_result, $b, "item_name");
		$arrName2[$b] = mysql_result($page_result, $b, "item_name");
		$b++;
	}
	}
}	
	

if ($set==2) {
	
	$list_item = $_GET['list_select'];
	
	$del_query = "DELETE FROM $table_name WHERE  item_name ='".$list_item."'";
	$del_result = execsql($del_query);
    $message= "<font color=red><b>Permission was removed.</b></font>";
	
	
	if ($table_name==$_SESSION['db_prefix'].'_stores_location') { $page_display='Different stores locations';}
	if ($table_name==$_SESSION['db_prefix'].'_list_places') { $page_display='Places';}
	if ($table_name==$_SESSION['db_prefix'].'_list_country') { $page_display='Countries';}
	if ($table_name==$_SESSION['db_prefix'].'_timber class') { $page_display='Timber classes';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_depth') { $page_display='Timber size depth';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_length') { $page_display='Timber size length';}
	if ($table_name==$_SESSION['db_prefix'].'_list_timber_width') { $page_display='Timber size width';}
	if ($table_name==$_SESSION['db_prefix'].'_list_department') { $page_display='Company departments';}
	if ($table_name==$_SESSION['db_prefix'].'_list_absent') { $page_display='Reasons for absenteeism';}
	if ($table_name==$_SESSION['db_prefix'].'_list_branch') { $page_display='Bank branches';}
	if ($table_name==$_SESSION['db_prefix'].'_list_banks') { $page_display='Banks';}
	if ($table_name==$_SESSION['db_prefix'].'_list_early') { $page_display='Reasons for early dismiss';}
	if ($table_name==$_SESSION['db_prefix'].'_list_late') { $page_display='Reasons for late coming';}
	if ($table_name==$_SESSION['db_prefix'].'_list_positions') { $page_display='Employee positions';}
	if ($table_name==$_SESSION['db_prefix'].'_list_warnings') { $page_display='Disciplinairy warnings';}
	if ($table_name==$_SESSION['db_prefix'].'_list_sellers') { $page_display='Sales representatives';}
	if ($table_name==$_SESSION['db_prefix'].'_list_designers') { $page_display='Truss designers';}
	if ($table_name==$_SESSION['db_prefix'].'_list_roofcover') { $page_display='Type of roof covers used';}
	if ($table_name==$_SESSION['db_prefix'].'_list_company') { $page_display='Internal Companies';}
	if ($table_name==$_SESSION['db_prefix'].'_list_account') { $page_display='Type of account';}
	if ($table_name==$_SESSION['db_prefix'].'_list_names') { $page_display='Persons issueing warnings';}
	if ($table_name==$_SESSION['db_prefix'].'_list_qaote_validity') { $page_display='Validity period of quotes';}
	if ($table_name==$_SESSION['db_prefix'].'_list_admin') { $page_display='Admistrative employees';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_1') { $page_display='First part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_2') { $page_display='Second part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_truss_type_3') { $page_display='Third part of truss type code';}
	if ($table_name==$_SESSION['db_prefix'].'_list_bracing') { $page_display='Bracing items';}
	if ($table_name==$_SESSION['db_prefix'].'_list_sundries') { $page_display='Sundry items';}
	if ($table_name==$_SESSION['db_prefix'].'_list_vehicles') { $page_display='Registration numbers';}
	if ($table_name==$_SESSION['db_prefix'].'_list_drivers') { $page_display='Drivers';}
	
    $page_query = "SELECT item_name FROM $table_name ORDER BY item_name ASC";
	$arrId2 = array ();
	$arrName2 = array ();
	$page_result = execsql($page_query);
	if ($page_result!="") {
	$page_num = mysql_num_rows($page_result);
	$b = 0;
	while ($b < $page_num) {
		$arrId2[$b] = mysql_result($page_result, $b, "item_name");
		$arrName2[$b] = mysql_result($page_result, $b, "item_name");
		$b++;
	}
	}
}
	
if ($set==5) {
$user_id = $_SESSION['username'];
date_default_timezone_set('Africa/Khartoum');
$entry_date = date("Y-m-d H:i:s",time()-3600);

$table_name = $_SESSION['db_prefix']."_tracking_admin";
$action_query = "INSERT INTO $table_name (entry_date, user, action, details) VALUES ('".$entry_date."' ,'".$user_id."','pre-defined page' ,'predefined page' )";
execsql($action_query);
}
	



?>


<!--style sheets-->
<link href="../css/main.css" rel="stylesheet" type="text/css" />

<!--jscript-->
<script language="JavaScript" src="../jscript/gen_validatorv4.js"  type="text/javascript" xml:space="preserve"></script>
<script language="JavaScript" src="../jscript/show_hide_layers.js"  type="text/javascript"></script>  

</head>

<?php if ($permission_num==1) {
	include ("../navigation/admin_sidebar.php");
?>
<link rel="stylesheet" type="text/css" href="../css/tooltip.css" />
<body  onload="<?php if ($set==5) { ?> document.getElementById('section_table').style.display = 'none'; <?php } else { ?> document.getElementById('section_table').style.display = 'block'; <?php } ?>" >
<?php include ('../include/tooltip.php'); ?>

<div class="main_frame">
<div class="page_head_frame">
        <table width="809" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="385"><label class="label_page_head">Pre-defined lists</label></td>
            <td align="right">&nbsp;</td>
          </tr>
        </table>
      </div>
<div class="page_middle_frame">        
<div class="page_inside_frame"><form name="form1" id="form1" action="list_definitions.php" method="get"> <label class="label_std">Select a pre-defined list to manage: &nbsp;&nbsp;</label>
    <select name="page_select" class="selectbox300" id="page_select" onchange="window.location.href= this.form.page_select.options[this.form.page_select.selectedIndex].value">
    <option selected="selected" disabled="disabled"></option>

      <option disabled="disabled" style="font-weight:700; color:#F90">General</option>
      <option value="list_definitions.php?page_select=places&set=0;">Places</option>
      <option value="list_definitions.php?page_select=country&set=0">Country</option>
      
      <option disabled="list_definitions.php?page_select=disabled" style="font-weight:700; color:#F90">Admin</option>
      <option value="list_definitions.php?page_select=department&set=0">Company departments</option>
      <option value="list_definitions.php?page_select=admin-names&set=0">Admin personnel</option>
      <option value="list_definitions.php?page_select=designers&set=0">Designers</option>
      <option value="list_definitions.php?page_select=sellers&set=0">Sales representatives</option>
      <option value="list_definitions.php?page_select=warnings&set=0">Type of offences</option>
      <option value="list_definitions.php?page_select=names&set=0">Warning issued by</option>
      
       <option disabled="list_definitions.php?page_select=disabled&set=0" style="font-weight:700; color:#F90">HR</option>
      <option value="list_definitions.php?page_select=absent&set=0">Reasons absent</option>
      <option value="list_definitions.php?page_select=early&set=0">Reasons early leaving</option>
      <option value="list_definitions.php?page_select=late&set=0">Reasons late</option>
      <option value="list_definitions.php?page_select=banks&set=0">Banks</option>
      <option value="list_definitions.php?page_select=branch&set=0">Branch</option>
      <option value="list_definitions.php?page_select=position&set=0">Employee position</option>
      
      <option disabled="disabled" style="font-weight:700; color:#F90">Production</option>
      <option value="list_definitions.php?page_select=roof-cover&set=0">Roof cover</option>
      <option value="list_definitions.php?page_select=truss-type-1&set=0">Truss type 1</option>
      <option value="list_definitions.php?page_select=truss-type-2&set=0">Truss type 2</option>
      <option value="list_definitions.php?page_select=truss-type-3&set=0">Truss type 3</option>
      
      <option disabled="disabled" style="font-weight:700; color:#F90">Sales</option>
      <option value="list_definitions.php?page_select=account&set=0">Type customer account</option>
      <option value="list_definitions.php?page_select=quote-validity&set=0">Quote validity period</option>
            
      <option disabled="disabled" style="font-weight:700; color:#F90">Stores</option>
      <option value="list_definitions.php?page_select=stores-location&set=0">Stores location</option>
      <option value="list_definitions.php?page_select=timber-class&set=0">Timberclass</option>
      <option value="list_definitions.php?page_select=timber-length&set=0">Timber length</option>
      <option value="list_definitions.php?page_select=timber-width&set=0">Timber width</option>
      <option value="list_definitions.php?page_select=timber-depth&set=0">Timber depth</option>
      <option value="list_definitions.php?page_select=bracing&set=0">Bracing</option>
      <option value="list_definitions.php?page_select=sundries&set=0">Sundries</option> 
      <option value="list_definitions.php?page_select=vehicles&set=0">Vehicle registrations</option>      
      <option value="list_definitions.php?page_select=drivers&set=0">Drivers</option>  
          
      
      
    </select>
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input name="set" type="hidden" id="set" value="0" />
           <?php
$infoTT = "";

?>
           <a href="" onMouseover="ddrivetip('<?php echo $infoTT ?>  ', 300)"; onMouseout="hideddrivetip()"></a>
</form>
</div>
<script language="JavaScript" type="text/javascript" xml:space="preserve">
  var frmvalidator  = new Validator("form1");
  frmvalidator.EnableMsgsTogether();
  frmvalidator.addValidation("page_select","req","Please select a page.");
</script>
<br />
<br />
<br />
<div class="hidden_frame" id="hidden_frame">
<div class="page_inside_frame">
<table width="650" border="0" cellspacing="0" cellpadding="0" id="section_table">
  <tr>
    <td height="83" colspan="3"><div class="caption_frame" style="width:600px;">
      <label class="label_std" style="font-size:16px;">Pre-defined list for:&nbsp;&nbsp;&nbsp;<font size="3"><font size="3"><?php echo $page_display ?></font></font></label></div></td>
    </tr>
  <tr>
    <td>
    <div class="standard_frame">
          <form action="list_definitions.php" name="remove_form" method="get">
            <select name="list_select" size="15" class="selectbox300"  >
              <?php
        	for ($j = 0; $j < count($arrId2); $j++) {
    		echo "<option value=" . "\"" . $arrId2[$j] . "\"" . ">" . $arrName2[$j] . "</option>";
	}
?>
              </select>
            <br />
            
            
            
            <label class="label_std">To remove an item, select the item<br />
              in the above list and click 'Remove'.</label><br />
              <br />
              <input name="button3" type="submit" class="imagebutton" id="button3" value="Remove" />
              <input name="page_select" type="hidden" id="page_select" value="<?php echo $page?>" />
              <input name="set" type="hidden" id="set" value="2" />
              <br />
              </form>
          <script language="JavaScript" type="text/javascript" xml:space="preserve">
  var frmvalidator  = new Validator("remove_form");
  frmvalidator.EnableMsgsTogether();
  frmvalidator.addValidation("list_select","req","Please select item to remove.");
</script>
          
          </div>
          </td>
    <td>&nbsp;</td>
    <td valign="top">
    <div class="standard_frame"><label class="label_std">Type the name of the item and<br />
      click &quot;add&quot; to add it to the list.</label><br />
            <br />
            
            <form action="list_definitions.php" name="set_form" method="get">
              &nbsp;&nbsp;
              <input name="item_text" type="text" class="text300" id="item_text"  onBlur="capitalize(this)"  <?php if($input_type=="number") {?> onkeypress="return numbersonly(this, event)" <?php } ?>   onkeyup="<?php if($input_type=='capitals'){echo 'ToUpper(this)'; } else { echo 'ToLower(this)';} ?>" autofocus />
              &nbsp;&nbsp;&nbsp;&nbsp;<br />
              &nbsp;&nbsp;
              <?php if ($sizes==1) { ?>depth  mm)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;width&nbsp;(mm)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;class(S5 or S7)
              <table width="313" border="0"  id="sizes_table">
                <tr>
                  <td width="115"><label for="textfield"></label>
                    <input name="text_1" type="text" class="text60" id="text_1" onkeypress="return numbersonly(this, event)"/></td>
                  <td width="101"><input name="text_2" type="text" class="text60" id="text_2" onkeypress="return numbersonly(this, event)"/></td>
                  <td width="83"><input name="text_3" type="text" class="text60" id="text_3" onkeyup="ToUpper(this)" />
                  <input name="sizes" type="hidden" value="1" /></td>
                </tr>
</table>
              <?php } ?>
              <br />
              &nbsp;&nbsp;&nbsp;<br />
              &nbsp;
              <input name="button2" type="submit" class="imagebutton" id="button2" value="Add" />
              <input name="page_select" type="hidden" id="page_select" value="<?php echo $page ?>" />
              <input name="set" type="hidden" id="set" value="1" />
              </form>
            <script language="JavaScript" type="text/javascript" xml:space="preserve">
  var frmvalidator  = new Validator("set_form");
  frmvalidator.EnableMsgsTogether();
  frmvalidator.addValidation("item_text","req","Please enter item to add to list.");
  <?php if ($sizes==1) { ?>
  frmvalidator.addValidation("text_1","req","Please enter depth for this item.");
  frmvalidator.addValidation("text_2","req","Please enter width for this item..");
  frmvalidator.addValidation("text_3","req","Please enter class for this item.");
  <?php } ?>
</script></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
</div>
        
          </td>
    </tr>
    </table>
 
</div>
</div>
</div>
</body>



<?php include ('../navigation/side_bar.php'); ?>


<?php } else { 
$_SESSION['denied_return'] = "admin_module/user_list.php";	
include ("../navigation/admin_sidebar.php");?>
	<body onload="accessdenied(); return false">
	</body>
<?php }
?>
</html>